@font-face {
    font-family: 'LatoBold';
    src: url('../StyleSheets/fonts/Lato-Bold-webfont.eot');
    src: url('../StyleSheets/fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../StyleSheets/fonts/Lato-Bold-webfont.woff') format('woff'),
         url('../StyleSheets/fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('../StyleSheets/fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoLight';
    src: url('../StyleSheets/fonts/Lato-Light-webfont.eot');
    src: url('../StyleSheets/fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../StyleSheets/fonts/Lato-Light-webfont.woff') format('woff'),
         url('../StyleSheets/fonts/Lato-Light-webfont.ttf') format('truetype'),
         url('../StyleSheets/fonts/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoRegular';
    src: url('../StyleSheets/fonts/Lato-Regular-webfont.eot');
    src: url('../StyleSheets/fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../StyleSheets/fonts/Lato-Regular-webfont.woff') format('woff'),
         url('../StyleSheets/fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('../StyleSheets/fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	opacity: 0.8;
	z-index: 1
     }
.content {
  font-family: 'LatoLight'!important;
color: #6C6A6A;
}

.content span {
    font-family: Gadugi;
}

.dxeHyperlink_DevEx{
  font:14px Gadugi;
}
.dxeHyperlink_DevEx:hover {
  font:14px Gadugi;
}
.dxeHyperlink_DevEx a {
  font:14px Gadugi;
}
.dxeHyperlink_DevEx:visited {
  font:14px Gadugi;
}


input#ctl00_MainContentPlaceHolder_bSearch {
  text-decoration: none;
border: 2px solid #a0cb49;
padding: 5px 12px 7px;
text-transform: uppercase;
font-weight: bold;
color: #a0cb49;
background: transparent;
    margin-top: 20px;
font-size: 14px;
cursor: pointer;
transition: background-color 0.5s ease;
font-family: 'LatoBold';
}

input {
	font:12px Gadugi;
}
select {
	font:12px Gadugi;
}

input:disabled {
	font:12px Gadugi;
}

input#ctl00_MainContentPlaceHolder_bSearch:hover {
    background-color: #a0cb49;
    color: white;
    transition: background-color 0.5s ease;
}

table#ctl00_MainContentPlaceHolder_dvJob td{
  padding:8px;
}

td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI0_T, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI1_T, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI2_T, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI3_T {
    background-color: #A0CB49;
    background-image: none;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
        padding: 8px;
}
td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI0_T a, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI1_T a, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI2_T a, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI3_T a {color:white;}

td.dxmMenu_DevEx {
    border: 0px;
}

.td {
   display:table-cell;
   font:12px Gadugi;
}
table {
	font:12px Gadugi;
}

.dxeBase_DevEx {
	font: 12px Gadugi;
}

.dxeButtonEdit {
	font: 12px Gadugi;
}
.dxgvControl_DevEx {
	font: 12px Gadugi;
}

.dxrpControl_DevEx {
	font: 12px Gadugi;
}

.dxeEditArea {
	font: 12px Gadugi;
}

.dxmMenuSeparator_DevEx .dx, .dxmMenuFullHeightSeparator_DevEx {

    display: none;
}
table#ctl00_MainContentPlaceHolder_dvJob{
border-color: #D0D0D0;}

table#ctl00_MainContentPlaceHolder_agvJobs {
    border-color: #D0D0D0;
}
